

body {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	background-color: lightcyan 
	font-family: "Times New Roman",serif;
	margin-top: 0px;
	font-size: 11pt;
	background-image: url(mod-back-u.jpg);
	background-attachment: fixed;
}
body.d {
	background-color: lightcyan 
	font-family: "Times New Roman",serif;
	margin-top: 0px;
	font-size: 11pt;
	background-image: url(mod-back-d.jpg);
	}
body.p {
	font-family: "Times New Roman",serif;
	margin-top: 0px;
	font-size: 11pt;
	background-color: lightcyan;
	background-image: url(mod-back-p.jpg);
	}
	
	h1 {
	text-align: center;
}
p {
	font-size: 11pt;
	margin-bottom: -10px;
}

a.loc {
	font-size: 1em;
}
a.loc:link {
		color: darkblue;
		font-weight: normal;
}

a.ex:link {
		color: darkblue;
		font-weight: normal;
}
a.ex:visited {
		color: darkblue;
		font-weight: normal;
}
a.ex:hover {
		background-color: linen;
		font-weight: normal;
}
a.exE:link {
		color: darkgreen;
		font-weight: normal;
}
a.exE:visited {
		color: darkgreen;
		font-weight: normal;
}
a.exE:hover {
		background-color: cornsilk;
		font-weight: normal;
}

a:link {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	/*font-family: "Times New Roman",serif;*/
  font-weight: bold;
	color: navy;
	text-decoration: none;
  font-size: 11pt;
}

a.fw:link {
	/*text-decoration: underline;*/
		border-bottom: 1px dotted black;
	}
a.ew:link {
	/*text-decoration: underline;*/
		border-bottom: 1px dotted black;
		color: darkgreen;
	}
a.ew:hover {
	/*text-decoration: underline;*/
		border-bottom: 1px dotted black;
		color: darkred;
	}
a.nw:link {
	/*text-decoration: underline;*/
		color: darkblue;
	}
a.nwe:link {
	/*text-decoration: underline;*/
		color: darkgreen;
	}
a.nw:hover {
	/*text-decoration: underline;*/
		color: darkred;
	}
a.cf:link {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
  /*font-family: "Times New Roman",serif;*/
  font-weight: bold;
	color: navy;
	text-decoration: underline;
  font-size: 11pt;
}
a.cf:hover {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
  /*font-family: "Times New Roman",serif;*/
  font-weight: bold;
	color: maroon;
	text-decoration: underline;
  font-size: 11pt;
}
a:visited {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: bold;
	color: teal;
	text-decoration: none;
  font-size: 11pt;
}
a:hover {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style: italic;*/
	font-weight: bold;
	color: maroon;
	text-decoration: none;
  font-size: 11pt;
  background-color: white;
}
a:active {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: bold;
	color: olive;
  font-size: 11pt;
}
a.more:link {
	text-decoration: underline;
	color: steelblue;
	font-size: .8em;
  /*text-transform: uppercase;*/
	font-variant: smallcaps;
	background-color: lightcyan;
		}
a.moreE:link {
	text-decoration: underline;
	color: darkolivegreen;
	font-size: .8em;
  /*text-transform: uppercase;*/
	font-variant: smallcaps;
	background-color: linen;
		}
	a.more:visited {
		text-decoration: none;
	color: steelblue;
	font-size: .8em;
  /*text-transform: uppercase;*/
	font-variant: smallcaps;
	background-color: lightcyan;
	}

.hw {
	font-style: italic;
	color: darkblue;
	font-size: 13pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	margin-left: -35px;
}
.pn {
	font-style: italic;
	color: darkblue;
	font-size: 13pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	/*margin-left: -35px;*/
}
p.top {
	margin-top: -3em;
}

.hwtemp {
	font-style: italic;
	color: darkblue;
	font-size: 13pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	/*margin-left: 0px;*/
}
.hwNew {
	font-style: italic;
	color: red;
	font-size: 13pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	margin-left: -35px;
}
.hw2 {
	font-style: italic;
	color: red;
	font-size: 13pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	margin-left: -35px;
}
.hwBWB {
	font-style: italic;
	/*color: brown;*/
	color:darkblue;
	font-size: 13pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	margin-left: -35px;
}
.hwAC {
	font-style: italic;
	/*color: blueviolet;*/
	font-color: darkblue;
	font-size: 13pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
	margin-left: -35px;
}

.phon {
	margin-top: 0;
	padding-top: 0;
	font-size: 11pt;
	
	color: darkblue;
}
.phonNew {
	margin-top: 0;
	padding-top: 0;
	font-size: 11pt;
	font-weight: bold;
	/*color: red;*/
	color: darkblue;
}
.phon2 {
	margin-top: 0;
	padding-top: 0;
	font-size: 11pt;
	font-weight: bold;
	color: red;
}
.phonBWB {
	margin-top: 0;
	padding-top: 0;
	font-size: 11pt;
	font-weight: bold;
	color: darkblue;
	/*color: brown;*/
}
.phonAC {
	margin-top: 0;
	padding-top: 0;
	font-size: 11pt;
	font-weight: bold;
	color: darkblue;
	/*color: blueviolet;*/
}

.dial {
	color: olive;
}
.dialword {
	font-style: italic;
	color: darkblue;
	margin-bottom: 0;
	padding-bottom: 0;
}

.dialphon {
	font-weight: bold;
	color: darkblue;
	margin-bottom: 0;
	padding-bottom: 0;
}
.etymol {
	border-top: -10px;
	padding-top: -10px;
	margin-top: -10px;
	margin-bottom: -10px;
}
/*.altpron {
	color: darkblue;
}*/
.exeng {
	color: darkgreen;
	border-top: -10px;
	padding-top: -10px;
	margin-top: -10px;
	margin-left: -6px;
}
.exmrs {
	color: darkblue;
	border-top: -10px;
	padding-top: -10px;
	margin-top: -10px;
	margin-left: -15px;
  padding-right: 10px;
}
.exmrs2 {
	color: red;
	border-top: -10px;
	padding-top: -10px;
	margin-top: -10px;
	margin-left: -15px;
}

.extemp {
	color: darkblue;
	/*border-top: -10px;
	padding-top: -10px;
	margin-top: -10px;
	margin-left: 20px;*/
}
.extemp2 {
	color: red;
	/*border-top: -10px;
	padding-top: -10px;
	margin-top: -10px;
	margin-left: 20px;*/
}

.exBWB {
	/*color: brown;*/
	color: darkblue;
	border-top: -10px;
	padding-top: -10px;
	margin-top: -10px;
	margin-left: -15px;
}
.exAC {
	/*color: blueviolet;*/
	color: darkblue;
	border-top: -10px;
	padding-top: -10px;
	margin-top: -10px;
	margin-left: -15px;
}

p.hw {
	margin-bottom: -10px;
	/*padding-bottom: -10px;*/
	font-style: italic;
	color: darkblue;
	font-size: 12pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
}
.indexline {
	text-align: center;
	color: black;
	font-weight: bold;
	margin-bottom: 35px;
	margin-top: 30px;
	/*font-family: arial;*/
}
.isleindex {
	text-align: center;
	color: darkred;
	font-weight: bold;
	font-size: 1.2em;
	/*margin-bottom: 35px;
	margin-top: 30px;
	/*font-family: arial;*/
}
.titleline {
	/*font-family: "Times New Roman";*/
	font-size: 20pt;
	font-weight: bold;
	color: steelblue;
	text-align: center;
}
.subtitle {
	/*font-family: "Times New Roman";*/
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
	color: steelblue;
	text-align: center;
}
.ger {
	font-style: italic;
	color: black;
}
.por {
	font-style: italic;
	color: black;
}
.pon {
	font-style: italic;
	color: black;
}
.haw {
	font-style: italic;
	color: black;
}
.lat {
	font-style: italic;	
	/*color: black;*/
}
.jpn {
	font-style: italic;	
	color: black;
}
.eng {
	font-style: italic;	
	color: black;
}
.fword {
		margin-bottom: -10px;
	/*padding-bottom: -10px;*/
	font-style: italic;
	color: darkgreen;
	font-size: 12pt;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: bold;
}
.fdef {
	font-size: 11pt;
	margin-left: 20px;
	color: darkgreen;
}
.fhw {
	font-style: italic;
	color: darkblue;
	font-size: 11pt;
}
.nat {
	color: darkblue;
}
div.xdic {
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	color: darkred;
	margin-top: 1em;
}
a.def {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: black;
	text-decoration: none;
  font-size: 11pt;
}
.def {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: black;
	text-decoration: none;
  font-size: 11pt;
}
a.defref:link {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: black;
	text-decoration: none;
  font-size: 11pt;
}
a.defref:visited {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: black;
	text-decoration: none;
  font-size: 11pt;
}
a.defref:hover {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: black;
	background-color: yellow;
	text-decoration: none;
  font-size: 11pt;
}
.gram {
/*color: dimgray;*/
color: darkred;
font-size: 11pt;
}
.gram2 {
color: darkred;
/*color: dimgray;
 background-color: wheat;*/
}
div.updated {
	font-size: 8pt;
	text-align: right;
}
.bord {
	border-bottom: 1px dotted black;
	/* -background-color: cornsilk;*/
}
p.expar {
	/* margin-left: -10px;
	 text-indext: 60px;*/
}
.testdial {
	color: darkblue;
	font-style: italic;
}
.ccex {
	color: mediumvioletred;
}
.concword {
	font-weight: bold;
	color: darkblue;
}
.concwordE {
	font-weight: bold;
	color: darkgreen;
}
.mword {
	font-weight: bold;
	color: darkblue;
}
.mwordE {
	font-weight: bold;
	color: darkgreen;
}
.source {
	color: darkblue;
}
.location {
	color: darkgreen;
}
.type {
	font-size: .9em;
	color: darkred;
}
.TopLoc {
	font-weight: bold;
	font-size: 1.2em;
	color: darkred;
}
.LocHead {
	color: darkblue;
	font-weight: bold;
	/*margin-left: 30px;
	text-indent: -40px;
	padding-left: 30px;*/
}
.LocType {
	color: darkred;
	margin-left: 15px;
  border-bottom: dotted darkred 1px;
	/*text-decoration: underline;*/
}
.psource {
	color: black;
}
p.LocHeadP {
	margin-left: 50px;
	text-indent: -15px;
	
}
a.loc:link {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: darkgreen;
	text-decoration: underline;
  font-size: 10pt;
}
a.loc:visited {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: darkgreen;
	/*text-decoration: underline;*/
  font-size: 10pt;
}
a.asource:link {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: darkblue;
  text-decoration: underline;
  font-size: 11pt;
}
a.asource:visited {
	/*font-family: Arial, Verdana, Helvetica, sans-serif;*/
	font-weight: normal;
	color: darkblue;
	/*text-decoration: underline;*/
  font-size: 11pt;
}
.continue {
	color: darkred;
	margin-left: 30px;
  border-bottom: dotted darkred 1px;
}
li {
	font-size: 11pt;
	line-height: 1.1em;
}
.email { text-align: center;
	font-style: italic;
	color: darkred;
	margin-bottom: 2em;
	background-color: white;
}
a.email:link {
	color: darkred;
	text-decoration: underline;
	background-color: white;
	}
li.a { 
	margin-top: 1.5em;
}


div.subindex {
	margin-top: 1.5em;
	text-align: center;
	border-right: 2px solid darkgrey;
	border-bottom: 2px solid darkgrey;
	background-color: floralwhite;
	/*font-family: Arial;*/
}
div.subindextop {
	margin-top: -3em;
	text-align: center;
	border-right: 2px solid darkgrey;
	border-bottom: 2px solid darkgrey;
	background-color: floralwhite;
}
p.charline2 {
	color: steelblue;
	font-weight: bold;
	font-size: 1.4em;
  margin-top: .5em;
  
}
p.indexline3 {
	font-size: .6em;
	margin-bottom: 1em;
	margin-top: 1.1em;
	/*font-family: Arial;*/
}

p.indexline2 {
	margin-top: 1em;
	font-size: .8em;
	/*font-family: Arial;*/
	}
.toplink {
	font-size: .6em;
	/*border: dotted darkred 1px;*/
	border-right: solid darkgrey 1px;
	border-bottom: solid darkgrey 1px;
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
background-color: linen;
}

table.conc-hw {
	margin-top: 1em;
	width: 50%;
	text-align: center;
}
p.seeline {
	margin-bottom: 0;
	margin-top: 0;
}
p.concount {
	margin-bottom: 1.5em;
}

p.conc-hw {
	text-align: center;
}
a.conc-hw {
	font-size: 2em;

}
.PelMrs {
	color: darkblue;
}
p.PelEng {
	/*margin-top: 10px;*/
	color: darkgreen;
	/*margin-left: 30px;
	text-indent: -0;*/
}
/*p.mrspara {
	margin-bottom: -10px;
	margin-left: 15px;
	text-indent: -45px;
}
p.mrsline {
	margin-bottom: -10px;
	margin-left: 30px;
	text-indent: -15px;
	margin-top: 0;*/
	/*margin-left: 20px;*/
}
.peltitleline {
	/*font-family: "Times New Roman";*/
	font-size: 16pt;
	font-weight: bold;
	color: steelblue;
	text-align: center;
}
.PelMrs {
	color: darkblue;
	margin-left: 0px;
}
p.PelEng {
	color: darkgreen;
	margin-top: 0;
	margin-bottom: 10px;
	padding-left: 20px;
}
a.alfred:visited {
	color: black;
	font-weight: normal;
	text-decoration: none;
}
a.alfred:link {
	color: black;
	font-weight: normal;
	text-decoration: none;
}
a.alfred:hover {
	font-weight: bold;
	color: maroon;
	text-decoration: none;
  font-size: 11pt;
  background-color: white;
}
a.pcode {
	font-size: .6em;
}
.hilite {
	background-color: lightcyan;
}